uuid: c79b23b2-5d2a-4b62-b5bc-05debc5fda53
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_external_link
    - node.type.ct_partner
  module:
    - link
id: node.ct_partner.field_external_link
field_name: field_external_link
entity_type: node
bundle: ct_partner
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
